Bug 728847 - [abrt] yum-3.2.29-8.fc15: __init__.py:1770:_lock:OSError: [Errno 28] No space left on device
Summary: [abrt] yum-3.2.29-8.fc15: __init__.py:1770:_lock:OSError: [Errno 28] No space...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b1b8489a08473cb64ba828faf2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 06:46 UTC by Bojan Smojver
Modified: 2014-01-21 23:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-09 12:53:50 UTC


Attachments (Terms of Use)

Description Bojan Smojver 2011-08-08 06:46:43 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/yum search wireshark
comment:        Attempted to search for packages.
component:      yum
executable:     /usr/bin/yum
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        yum-3.2.29-8.fc15
reason:         __init__.py:1770:_lock:OSError: [Errno 28] No space left on device
time:           Mon Aug  8 16:44:34 2011
uid:            15162
username:       bsmojver

backtrace:
:__init__.py:1770:_lock:OSError: [Errno 28] No space left on device
:
:Traceback (most recent call last):
:  File "/usr/bin/yum", line 29, in <module>
:    yummain.user_main(sys.argv[1:], exit_code=True)
:  File "/usr/share/yum-cli/yummain.py", line 267, in user_main
:    errcode = main(args)
:  File "/usr/share/yum-cli/yummain.py", line 98, in main
:    base.doLock()
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 1700, in doLock
:    while not self._lock(lockfile, mypid, 0644):
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 1770, in _lock
:    os.write(fd, contents)
:OSError: [Errno 28] No space left on device
:
:Local variables in innermost frame:
:self: <cli.YumBaseCli object at 0xb72660cc>
:filename: '/var/tmp/yum-bsmojver-9WcaNj/i386/15/yum.pid'
:fd: 5
:lockdir: '/var/tmp/yum-bsmojver-9WcaNj/i386/15'
:contents: '2853'
:mode: 420


Note You need to log in before you can comment on or make changes to this bug.